package com.bizzan.bitrade.entity;

public enum ContractPositionStatus {
    STARTED(0, "开始"),
    PARTLYDONE(1, "部分成交"),
    DONE(2, "结束");

    ContractPositionStatus(int number, String description) {
        this.code = number;
        this.description = description;
    }
    private int code;
    private String description;
    public int getCode() {
        return code;
    }
    public String getDescription() {
        return description;
    }
}
